IPS Auto Update Error

Unanswered Question
Jan 29th, 2009

I am having an issue with the IPS. I have configured it for auto update and I am trying to download a new signature package. It seems to be working. However, once it comes across the package to download, it gives me this error:

evError: eventId=1232049941352795438 severity=error vendor=Cisco

originator:

hostId: xxxxips11

appName: mainApp

appInstanceId: 347

time: 2009/01/29 15:22:03 2009/01/29 10:22:03 GMT-05:00

errorMessage: name=errSystemError autoUpdate successfully selected a package () from the cisco.com locator service, however, package download failed: This package file does not have the required .pkg extension

I know that it is trying to download the correct package because I get this message prior:

evStatus: eventId=1232049941352795436 vendor=Cisco

originator:

hostId: xxxxips11

appName: mainApp

appInstanceId: 342

time: 2009/01/29 15:22:03 2009/01/29 10:22:03 GMT-05:00

autoUpgradeServerCheck:

uri: xxxxxx@//

packageFileName: IPS-sig-S378-req-E3.pkg

result: status=true

Does anyone know what this could possibly be?

I have this problem too.
0 votes
  • 1
  • 2
  • 3
  • 4
  • 5
Overall Rating: 0 (0 ratings)
Loading.

Actions

This Discussion